LINUX.ORG.RU

посмотри на свой юзерагент

lazyklimm ★★★★★ ()

Firefox 3.5.15 тоже самое написал.

sniper21 ★★★★★ ()

Гномовцы же маколюбы.

uju ★★ ()
Ответ на: комментарий от lazyklimm

Mozilla/5.0 (X11; U; Linux i686; ru-ru) AppleWebKit/534.7+ (KHTML, like Gecko) Version/5.0 Safari/534.7+ Epiphany/2.30.5

И что? Ипифань дефолтная уже третий год так представляется.

ria_intel ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.